Opened 3 years ago

Closed 3 years ago

#558 closed defect (fixed)

WCS range extensions XML parser to expect rangeSubset as root

Reported by: pcampalani Owned by: pcampalani
Priority: major Milestone: 9.0
Component: petascope Version: development
Keywords: xml parser range extension Cc:
Complexity: Easy

Description

Currently the XML parser of expects the <rsub:rangeItem> as first element, whereas it must be a <rsub:rangeSubset>.

See parseExtensions() method in petascope.wcs2.parsers.XMLGetcoverageParser.

Change History (2)

comment:1 Changed 3 years ago by pcampalani

  • Status changed from new to accepted

comment:2 Changed 3 years ago by pcampalani

  • Resolution set to fixed
  • Status changed from accepted to closed

Fixed in changeset:cde6ccf.

Note: See TracTickets for help on using tickets.